Subject: [6lo] Presence at Prague IETF

From: Samita Chakrabarti <[email-masked]>
Date: Fri, 23 Jun 2017 17:59:03 -0700

Hi all,
I will be joining remotely at Prague meeting this time while Gabriel will
be there in person.
I believe our secretary James W. will be there as well.
We will miss Ralph Droms this time as he blessed 6lo co-chairs to go
forward without a tech adviser guide.
Thanks to Ralph for holding our hands in early days of 6lo and afterwards
with technical advice!

Our AD Suresh will be at the meeting obviously.

If there is anyone else who might be interested in presenting remotely,
please let me know asap, so the chairs will make the request to meetecho.

I plan to be at Singapore IETF in person.

-Samita